@import './reset.css';
@import '../../node_modules/bootstrap/dist/css/bootstrap.css';
@import './fontAwesome/fontawesome.scss';
@import './fontAwesome/brands.scss';
@import './fontAwesome/regular.scss';
@import './fontAwesome/solid.scss';
@import './fontAwesome/v4-shims.scss';

body {
  font-family: 'Poppins', system-ui;
  outline: none;

  a {
    outline: none;
  }
}

.toast {
  max-width: 50% !important;
  z-index: 1100;
}

$primary-color: #d58e32;
$primary-bg-color : #2a2a2a;
$secondary-bg-color : #363636;
$furniture-bg: #f4f5f7;

@import './components/navbar.scss';
@import './components/header.scss';
@import './components/top-menu.scss';
@import './components/top-slider.scss';
@import './components/our-features.scss';
@import './components/stocks.scss';
@import './components/furniture.scss';
@import './components/filters.scss';
@import './components/furniture-gallery.scss';
@import './components/blog.scss';
 @import './components/subscribe.scss';
 @import './components/footer.scss';
